[lfs-book] [LFS Trac] #3582: cloog and isl libs required to run gcc4.8.2

LFS Trac trac at linuxfromscratch.org
Fri May 16 14:43:48 PDT 2014


#3582: cloog and isl libs required to run gcc4.8.2
--------------------+-------------------------
 Reporter:  miland  |       Owner:  lfs-book@…
     Type:  task    |      Status:  new
 Priority:  normal  |   Milestone:  7.6
Component:  Book    |     Version:  SVN
 Severity:  normal  |  Resolution:
 Keywords:          |
--------------------+-------------------------

Comment (by pierre.labastie):

 For 1, I cannot tell, I do not use rpm, but for 2:

 Well, sometimes documentation is wrong... As you say, gcc has some
 knowledge of the build tree, but libtool does not (or not enough). So
 without those two lines, the build fails. Haven't you tried?

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/3582#comment:3>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.


More information about the lfs-book mailing list